Welcome Guest. Please Login or Register  


You are here: Index > Softaculous Auto Installer > Suggestions > Topic : Feature request: show details about requirements if the installation faild



Threaded Mode | Print  

 Feature request: show details about requirements if the installation faild, Feature request: show details about requirements if the installation faild (1 Replies, Read 329 times)
cnsoft
Group: Member
Post Group: Newbie
Posts: 5
Status:
Hello,

I ran an issue while trying to install Podcast Generator. The progress bar not moved and just showed 'undefined 3%' on the screen.
Fortunately my support ticket replied in only 10 minutes and issue has been solved. I learned that Podcast generator is not compatible with PHP 7.4 from the ticket.

So, would it be possible to add a feature to show if any compatibility problem is persist and installation is not successful?
For example, if a message appears and says "the script that you trying to install is not compatible with your PHP version. Please choose XXX or please downgrade/upgrade your PHP version to XX", I can solve the issue instead of opening a support ticket without taking time of the team.

Thank you.
IP: --   

Feature request: show details about requirements if the installation faild
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 4627
Status:
Hi,

Generally we do have requirements check in place which checks the environment before installing any script and reports the error.

Somehow this requirement check was missed hence the error was not reported. We have updated requirements check and will be releasing the Podcast Generator in a couple of days.

-----------------------
Loginizer WordPress Security Plugin
Follow us on Twitter
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is July 4, 2020, 10:08 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.185